@font-face {
  font-family: 'Montserrat-Regular';
  font-display: swap; 
  src: url('fonts/Montserrat-Regular.ttf');
}

@font-face {
  font-family: 'Montserrat-Light';
  font-display: swap;
  src: url('fonts/Montserrat-Light.ttf');
}

@font-face {
	 font-family: 'Open-Sans-Regular';
	 font-display: swap;
    src: url('fonts/Open-Sans-Regular.ttf');
}

@font-face {
	 font-family: 'Prata-Regular';
	 font-display: swap;
    src: url('fonts/Prata-Regular.ttf');
}
@font-face {
	 font-family: 'Oswald-Regular';
	 font-display: swap;
    src: url('fonts/Oswald-Regular.ttf');
}
@font-face {
	 font-family: 'Oswald-Medium';
	 font-display: swap;
    src: url('fonts/Oswald-Medium.ttf');
}
@font-face {
	 font-family: 'Montserrat-SemiBold';
	 font-display: swap;
    src: url('fonts/MontserratSubrayada-Bold.ttf');
}

